Bug 1193829 - [PPC] RHEVM 3.5 should be able to manage 3.4 PPC cluster
Summary: [PPC] RHEVM 3.5 should be able to manage 3.4 PPC cluster
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: 3.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.6.0
Assignee: Michal Skrivanek
QA Contact: Artyom
URL:
Whiteboard: virt
Depends On:
Blocks: 1218665
TreeView+ depends on / blocked
 
Reported: 2015-02-18 11:08 UTC by Barak
Modified: 2015-06-29 11:15 UTC (History)
11 users (show)

Fixed In Version: ovirt-3-6-0-2
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 1218665 (view as bug list)
Environment:
Last Closed: 2015-06-29 11:15:32 UTC
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)

Description Barak 2015-02-18 11:08:26 UTC
The official PPC support was introduced in 3.4.z.

However all the required changes were merged also to 3.5 but were never tested due to lack of testing resources.

This bug is about testing and officially supporting a 3.4 PPC cluster on a 3.5 RHEVM.

Meaning all PPC related tests (same that were performed for the official PPC release)  should be done with a 3.5 engine

Comment 2 Michal Skrivanek 2015-04-23 07:10:06 UTC
sorry, this is still MODIFIED. pending clone

Comment 4 Artyom 2015-06-10 11:24:28 UTC
Not really understand what connection between name of bug(RHEVM 3.5 should be able to manage 3.4 PPC cluster) to 3.6?

Comment 5 Michal Skrivanek 2015-06-29 11:15:32 UTC
there's no connection. Bug can be closed since 3.6 will support 3.6 RHEL ppc64le-based hosts


Note You need to log in before you can comment on or make changes to this bug.